@font-face {
    font-family: "Avenir Light";
    src: url(../fonts/avenir-light.eot);
    src: url(../fonts/avenir-light.eot#iefix) format('embedded-opentype'),
   		 url(../fonts/avenir-light.svg#Avenir Light) format('svg'),
   		 url(../fonts/avenir-light.woff) format('woff'),
   		 url(../fonts/avenir-light.ttf) format('truetype');
   		 
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Avenir Heavy";
    src: url(../fonts/avenir-heavy.eot);
    src: url(../fonts/avenir-heavy.eot#iefix) format('embedded-opentype'),
   		 url(../fonts/avenir-heavy.svg#Avenir Heavy) format('svg'),
   		 url(../fonts/avenir-heavy.woff) format('woff'),
   		 url(../fonts/avenir-heavy.ttf) format('truetype');
   		 
    font-weight: normal;
    font-style: normal;
}

* {
	box-sizing: border-box;
	font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
}

body {
    margin: 0px;
    padding: 0px;
    background-color: #FFFFFF;
}

.acquired {
    text-align: center;
    padding: 14px;
    background-color: rgba(0,0,0,0.06);
    font-family: 'Avenir Heavy';
    font-size: 14px;
    color: rgba(0,0,0,0.5);
}

.wrapper {
}

.top {
    width: 655px;
    text-align: left;
    padding-top: 40px;
    padding-bottom: 50px;
}

.icon {
    float: left;
}

.icon img {
    width: 203px;
}

.info {
    float: left;
    padding-left: 30px;
}

.name {
    font-family: 'Avenir Heavy';
    font-size: 44px;
    padding-top: 10px;
}

span.sub-name {
    font-size: 13px;
    position: relative;
    left: -6px;
    color: rgba(82, 136, 162, 0.58);
}

.short-desc {
    font-size: 20px;
    font-family: 'Avenir Light';
    color: #666666;
}

.cta-info {
    font-size: 12px;
    font-family: 'Avenir Heavy';
    color: rgba(0,0,0,0.4);
}

.call-to-action a:link, .call-to-action a:active, .call-to-action a:visited, button.call-to-action {
    background: #1499DC;
    padding: 11px 33px;
    text-decoration: none;
    color: #FFFFFF;
    font-family: 'Avenir Heavy';
    font-size: 19px;
    border-radius: 30px;
}

button:disabled,
button[disabled]{
    background-color: #cccccc;
}


button.call-to-action {
    border: 0;
    padding: 6px 16px;

}

.call-to-action {
    padding-top: 22px;
    padding-bottom: 23px;
}

.left {
    float: left;
}

.right {
    float: right;
}

.feature-row {
    width: 900px;
}

.feature-image img {
    width: 400px;
    border-radius: 6px;
    box-shadow: 0px 1px 4px rgba(0,0,0,0.35);
}

.feature-text {
    width: calc(900px - 425px);
    text-align: left;
}

.feature-text strong {
    font-size: 23px;
    font-family: 'Avenir Heavy';
}

.feature-text p {
	font-family: 'Avenir Light';
    font-size: 16px;
    line-height: 25px;
}

.feature-image.left {
    padding-right: 20px;
}

.feature-image.right {
    padding-left: 20px;
}

.accolades {
    padding: 45px 45px 35px;
    background: rgba(0,0,0,0.03);
    margin-top: 35px;
    margin-bottom: 40px;
}

.accolade {
    display: inline-block;
    width: 230px;
    padding-left: 15px;
    padding-right: 15px;
    height: 75px;
    overflow: hidden;
}

.accolade.ada img {
    width: 148px;
    padding-top: 17px;
}

.accolade-text {
    font-size: 12px;
    color: #8A8A8A;
    font-family: 'Avenir Heavy';
}

.accolade.macupdate img {
    width: 65px;
    padding-bottom: 10px;
    padding-top: 6px;
}

.accolade.macworld img {
    width: 49px;
    margin-bottom: 1px;
    padding-top: 6px;
}

.accolade.versiontracker img {
    padding-bottom: 10px;
}

.accolade.macworld {
    width: 200px;
}

.accolade.versiontracker img {
    padding-top: 7px;
}

.footer {
    padding: 50px;
    background: #1499DC;
    margin-top: 45px;
}

.footer-title {
    font-family: 'Avenir Light';
    font-size: 29px;
    color: #FFFFFF;
}

.footer-cta a:link, .footer-cta a:active, .footer-cta a:visited {
    background: #FFFFFF;
    padding: 11px 33px;
    text-decoration: none;
    color: #1499DC;
    font-family: 'Avenir Heavy';
    font-size: 19px;
    border-radius: 30px;
}

.footer-cta {
    padding-top: 35px;
    padding-bottom: 12px;
}

.footer-links {
    background: #3CA8DE;
    padding: 12px;
}

.footer-links ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.footer-links li {
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 13px;
}

.footer-links a:link, .footer-links a:active, .footer-links a:visited {
    color: rgba(255,255,255,0.6);
    font-family: 'Avenir Heavy';
    text-decoration: none;
}

.feature-row.row-2 {
    margin-bottom: 40px;
    border-bottom: 1px solid #E0E0E0;
    padding-bottom: 38px;
    padding-top: 6px;
}

.feature-row.row-2 .feature-text {
    padding-top: 25px;
    padding-right: 10px;
}

.feature-row.row-3 .feature-text {
    padding-top: 18px;
}

.feature-row.row-1 .feature-text {
    padding-top: 7px;
}

.alert {
    display: none;
}
/*
     FILE ARCHIVED ON 03:40:42 Jan 22, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:50:47 Jun 03, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 58.383 (3)
  esindex: 0.006
  captures_list: 74.529
  CDXLines.iter: 11.529 (3)
  PetaboxLoader3.datanode: 72.592 (5)
  exclusion.robots: 0.179
  exclusion.robots.policy: 0.168
  RedisCDXSource: 2.205
  PetaboxLoader3.resolve: 116.739 (2)
  load_resource: 164.57
*/